新聞

Jan 8th PHP 7 hosting is now available on all Plesk servers

PHP 7 brings with it major speed improvements over its predecessors. To activate PHP 7 hosting, login to your Plesk panel and click the Hosting Settings icon. On that page you can select PHP 7 and apply the new setting. Please be aware that many PHP applications are not yet compatible with PHP 7. We have tested WordPress and it works very well. ... 閱讀全文 »

Oct 26th Joomla SQL Injection Flaw - Please update your Joomla sites

Joomla has just issued a patch that fixes a SQL injection vulnerability discovered by a researcher at Trustwave SpiderLabs. The flaw allowed malicious users to extract a browser cookie assigned to a Joomla site administrator, giving them access to restricted parts of a Joomla site. The flaw first appeared in Joomla 3.2, released in November, 2013. ... 閱讀全文 »